RubyGems Navigation menu

fluent-plugin-multiprocess 0.1.0

Multiprocess agent plugin for Fluentd event collector

Gemfile
          gem 'fluent-plugin-multiprocess', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install fluent-plugin-multiprocess
  
  
  
  
  
  
  

Authors:

  • Sadayuki Furuhashi

Owners:

Licenses:

  • Apache 2.0

Total downloads 3,710

For this version 3,710

Required Ruby Version: None

Links:

Versions:

  1. 0.1.0 - September 17, 2013 (5.5 KB)

Development Dependencies: